Status: Closed Start date: 2010-08-06

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

When logging time from the "update issue" form, and not selecting an Activity, the resulting error message that is shown (english

language version) seems to be missing a translation.

Related issues:

Is duplicate of Redmine - Defect #5162: translation missing: zh-TW, field_tim... Closed 2010-03-24 2010-08-20

History

#1 - 2010-08-07 23:53 - Holger Just

This duplicates #5162. I keep it open because of the screen shot.

And to answer the question in the ticket: No, it is currently not possible to disable notifications altogether.

#2 - 2010-08-08 00:00 - Moritz Voss

Thanks.

The question in the ticket is irrelevant, it just happened to be in the ticket I used as an example (and the answer was actually "yes", but that's off-topic

here ;-)

#3 - 2010-08-19 20:48 - Azamat Hackimov

- Status changed from New to Closed

OK, new string added in r4007.
